Bug 1261476 - bindfs-1.13.1 is available
bindfs-1.13.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bindfs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 08:13 EDT by Upstream Release Monitoring
Modified: 2016-09-27 10:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: bindfs-1.13.1-2.fc25 bindfs-1.13.1-2.fc24 bindfs-1.13.1-2.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-23 12:25:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.13.0 (#1261476) (1.01 KB, patch)
2015-09-26 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.13.1 (#1261476) (1012 bytes, patch)
2016-02-17 07:11 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-09 08:13:23 EDT
Latest upstream release: 1.12.7
Current version/release in rawhide: 1.12.6-2.fc23
URL: http://bindfs.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-09 08:13:33 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-iuLnFA/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-iuLnFA/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-26 20:12:10 EDT
Latest upstream release: 1.13.0
Current version/release in rawhide: 1.12.6-2.fc23
URL: http://bindfs.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-26 20:12:26 EDT
Created attachment 1077591 [details]
[patch] Update to 1.13.0 (#1261476)
Comment 4 Upstream Release Monitoring 2015-09-26 20:16:50 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11240866
Comment 5 Upstream Release Monitoring 2015-11-15 13:50:48 EST
till's bindfs-1.13.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=699471
Comment 6 Upstream Release Monitoring 2016-02-03 13:07:59 EST
releng's bindfs-1.13.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=716696
Comment 7 Upstream Release Monitoring 2016-02-17 07:11:28 EST
Latest upstream release: 1.13.1
Current version/release in rawhide: 1.13.0-2.fc24
URL: http://bindfs.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 8 Upstream Release Monitoring 2016-02-17 07:11:43 EST
Created attachment 1127919 [details]
[patch] Update to 1.13.1 (#1261476)
Comment 9 Upstream Release Monitoring 2016-02-17 07:14:58 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13021797
Comment 10 Upstream Release Monitoring 2016-09-17 04:58:27 EDT
till's bindfs-1.13.1-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=801780
Comment 11 Fedora Update System 2016-09-18 02:42:50 EDT
bindfs-1.13.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-af5119e509
Comment 12 Fedora Update System 2016-09-18 02:42:58 EDT
bindfs-1.13.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-29d5c4281f
Comment 13 Fedora Update System 2016-09-18 02:43:05 EDT
bindfs-1.13.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-73dd3af598
Comment 14 Fedora Update System 2016-09-19 00:20:02 EDT
bindfs-1.13.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-29d5c4281f
Comment 15 Fedora Update System 2016-09-19 00:22:35 EDT
bindfs-1.13.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-73dd3af598
Comment 16 Fedora Update System 2016-09-19 01:22:43 EDT
bindfs-1.13.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-af5119e509
Comment 17 Fedora Update System 2016-09-23 12:25:39 EDT
bindfs-1.13.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-09-26 23:52:05 EDT
bindfs-1.13.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-09-27 10:51:25 EDT
bindfs-1.13.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.